=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (0.9.0-2) unstable; urgency=medium

  * Fix comments and style tests excludes.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 18:04:22 +0100

golang-github-nginxinc-nginx-plus-go-client (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1001012)

 -- Guillem Jover <gjover@sipwise.com>  Thu, 02 Dec 2021 19:59:21 +0100
