=== debian/control ===
Source: golang-github-nginxinc-nginx-plus-go-client
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client.git
Homepage: https://github.com/nginxinc/nginx-plus-go-client
XS-Go-Import-Path: github.com/nginxinc/nginx-plus-go-client

Package: golang-github-nginxinc-nginx-plus-go-client-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: client for NGINX Plus API for Go (library)
 This project includes a client library for working with NGINX Plus API.
 .
 This client works against version 5 of NGINX Plus API. Version 5 was
 introduced in NGINX Plus R19.
