## golang-github-nginxinc-nginx-plus-go-client 0.10.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
-NGINX_PLUS_VERSION=r25
+NGINX_PLUS_VERSION=r27
 DOCKER_NETWORK?=test
 DOCKER_NETWORK_ALIAS=nginx-plus-test
 DOCKER_NGINX_PLUS?=nginx-plus
 DOCKER_NGINX_PLUS_HELPER?=nginx-plus-helper
 
-GOLANG_CONTAINER=golang:1.17
+GOLANG_CONTAINER=golang:1.18
 
 export TEST_API_ENDPOINT=http://$(DOCKER_NGINX_PLUS):8080/api
 export TEST_API_ENDPOINT_OF_HELPER=http://$(DOCKER_NGINX_PLUS_HELPER):8080/api
