=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)
  * d/control: update long description

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 24 Oct 2022 23:10:16 +0000
