=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-golang,
  golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client.git
 Homepage: https://github.com/nginxinc/nginx-plus-go-client
@@ -24,5 +24,4 @@
 Description: client for NGINX Plus API for Go (library)
  This project includes a client library for working with NGINX Plus API.
  .
- This client works against version 5 of NGINX Plus API. Version 5 was
- introduced in NGINX Plus R19.
+ This client works against versions 4-8 of the NGINX Plus API.
