=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * d/control: add Breaks due to API change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Dec 2023 00:09:03 +0000
