=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-golang,
  golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client.git
 Homepage: https://github.com/nginxinc/nginx-plus-go-client
@@ -21,6 +21,8 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+Breaks:
+ prometheus-nginx-exporter (<< 1.0.0)
 Description: client for NGINX Plus API for Go (library)
  This project includes a client library for working with NGINX Plus API.
  .
