## golang-github-nginxinc-nginx-plus-go-client 1.2.2

=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (1.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 02 Aug 2024 18:58:26 +0000
