=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-golang,
  golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client.git
 Homepage: https://github.com/nginxinc/nginx-plus-go-client
