## golang-github-nginxinc-nginx-plus-go-client 1.3.0

=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 20 Sep 2024 11:48:38 +0000
