=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new dependency golang-golang-x-sync-dev
  * Update Breaks prometheus-nginx-exporter constraint

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 05 Dec 2024 22:01:37 +0000
