=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
+ golang-golang-x-sync-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client
@@ -20,10 +21,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-golang-x-sync-dev,
  ${misc:Depends},
 Breaks:
- prometheus-nginx-exporter (<< 1.0.0)
+ prometheus-nginx-exporter (<< 1.4.0),
 Description: client for NGINX Plus API for Go (library)
  This project includes a client library for working with NGINX Plus API.
  .
- This client works against versions 4-8 of the NGINX Plus API.
+ This client works against versions 4-9 of the NGINX Plus API.
