## golang-github-nginxinc-nginx-plus-go-client 2.2.0

=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update upstream github URLs (github.com/nginxinc -> github.com/nginx)
  * Update Breaks prometheus-nginx-exporter constraint due to import path
    change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Jan 2025 12:17:06 +0000
