## golang-github-nginxinc-nginx-plus-go-client 2.3.0

=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 03 Feb 2025 19:53:33 +0100
