=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nginxinc-nginx-plus-go-client.git
-Homepage: https://github.com/nginxinc/nginx-plus-go-client
-XS-Go-Import-Path: github.com/nginxinc/nginx-plus-go-client
+Homepage: https://github.com/nginx/nginx-plus-go-client
+XS-Go-Import-Path: github.com/nginx/nginx-plus-go-client
 
 Package: golang-github-nginxinc-nginx-plus-go-client-dev
 Architecture: all
@@ -24,7 +24,7 @@
  golang-golang-x-sync-dev,
  ${misc:Depends},
 Breaks:
- prometheus-nginx-exporter (<< 1.4.0),
+ prometheus-nginx-exporter (<< 1.4.1),
 Description: client for NGINX Plus API for Go (library)
  This project includes a client library for working with NGINX Plus API.
  .
