=== debian/rules ===
#!/usr/bin/make -f

# The integration tests require a running nginx instance.
export DH_GOLANG_EXCLUDES := \
	tests \
	# EOL

%:
	dh $@ --builddirectory=_build --buildsystem=golang
