## golang-github-nginxinc-nginx-plus-go-client 2.4.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # renovate: datasource=github-tags depName=golangci/golangci-lint
-GOLANGCI_LINT_VERSION = v1.62.0
+GOLANGCI_LINT_VERSION = v2.1.5
 
 test: unit-test test-integration test-integration-no-stream-block clean
 
 lint:
-	go run github.com/golangci/golangci-lint/cmd/golangci-lint@$(GOLANGCI_LINT_VERSION) run --fix
+	go run github.com/golangci/golangci-lint/v2/cmd/golangci-lint@$(GOLANGCI_LINT_VERSION) run --fix
 
 unit-test:
 	go test -v -shuffle=on -race client/*.go
