=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update d/gitlab-ci.yml and d/watch from dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 16:10:57 +0000
