## golang-github-nginxinc-nginx-plus-go-client 3.0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # renovate: datasource=github-tags depName=golangci/golangci-lint
-GOLANGCI_LINT_VERSION = v2.1.5
+GOLANGCI_LINT_VERSION = v2.5.0
 
 test: unit-test test-integration test-integration-no-stream-block clean
