=== debian/changelog ===
golang-github-nginxinc-nginx-plus-go-client (3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Breaks prometheus-nginx-exporter constraint (<< 1.5.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 11:39:29 +0000
