=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  golang-golang-x-sync-dev,
  ${misc:Depends},
 Breaks:
- prometheus-nginx-exporter (<< 1.4.1),
+ prometheus-nginx-exporter (<< 1.5.0),
 Description: client for NGINX Plus API for Go (library)
  This project includes a client library for working with NGINX Plus API.
  .
